;没有写注释的项目,建议推荐在界面上用菜单选择(不容易错)
;如果标注  相对路径,那么都是指可设置为相对于本程序或相对于QQ目录或绝对路径

[NoGUI]
DisableQQDoctor=1

[GUI.Extend]
DisableSound=0
CloseDlgSlider=1

[GUI.Misc]
NoIEExtend=1
;设置自动清理的文件列表,用;隔开
FileList=1
AutoClean=BugReport*.*;Detail1*.dat;AD\
;内存整理时间,单位是秒,0则不整理
MemTidy=8

[GUI.Hack]
FreeTransfer=1
HideLongNickName=0
HideService=0
Camera=1

[GUI.Config]
;是否显示传统IP(QQ右上角)
IPBanner=1
;是否显示传统IP(TM标题栏)
IPTitle=0
;TM.exe或QQ.exe的完整路径,[相对路径]
QQPath=
;数据库地址,[相对路径]
WryPath=QQWry.DAT
;TM的IP格式定义
TMIP=\A\a  \V
;QQ传统的IP格式定义
QQIP=\A\a\n\I:\P\V
;QQ主面板的IP格式定义
QQMain=\A\a\n\I:\P\V
;复制时的IP格式定义
CopyIP=QQ号:\N\n\A\a\n\I:\P\V\n\T
;QQ/TM对话框悬停时的提示格式
DlgIP=Addr：\t\A\a\nIP：\t\I:\P\nVer：\t\V\nTime：\t\T
;QQ/TM悬停时您可以设置个性的标题,留空则不显示
MyTitle=极速2007LE Ver0.7.7.24

[GUI.Funny]
;等级,0则不修改
UserLevel=0
;等级0则不修改
MemberLevel=0
;版本号,0则不修改,例如673是2007beta2,这里是16进制的版本号,不要填其他文字!
FakeVer=0

